<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'lv', version '2.4'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbdurationwarning'] = 'Šīs sesijas maksimālais ilgums ir %duration% minūtes.';
$string['bbbrecordwarning'] = 'Šo sesiju var ierakstīt.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['index_disabled'] = 'atspējots';
$string['index_enabled'] = 'iespējots';
$string['index_heading_actions'] = 'Darbības';
$string['index_heading_group'] = 'Grupa';
$string['index_heading_moderator'] = 'Moderatori';
$string['index_heading_name'] = 'Telpa';
$string['index_heading_recording'] = 'Ieraksts';
$string['index_heading_users'] = 'Lietotāji';
$string['index_heading_viewer'] = 'Skatītāji';
$string['mod_form_block_record'] = 'Ieraksta iestatījumi';
$string['mod_form_field_duration'] = 'Ilgums';
$string['mod_form_field_duration_help'] = 'Iestatot sapulces ilgumu, tiks noteikts maksimālais sapulces darbības laiks pirms ierakstīšanas pabeigšanas';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderators';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Skatītājs';
$string['mod_form_field_participant_list_action_add'] = 'Pievienot';
$string['mod_form_field_participant_list_action_remove'] = 'Noņemt';
$string['mod_form_field_participant_list_type_all'] = 'Visi reģistrētie lietotāji';
$string['mod_form_field_participant_list_type_role'] = 'Loma';
$string['mod_form_field_participant_list_type_user'] = 'Lietotājs';
$string['mod_form_field_userlimit'] = 'Lietotāju ierobežojums';
$string['mod_form_field_welcome'] = 'Sveiciena ziņa';
$string['pluginadministration'] = 'BigBlueButton administrēšana';
$string['view_groups_selection'] = 'Atlasiet grupu, kurai vēlaties pievienoties, un apstipriniet darbību';
$string['view_groups_selection_join'] = 'Pievienoties';
$string['view_login_moderator'] = 'Pieteikšanās kā moderatoram ...';
$string['view_login_viewer'] = 'Pieteikšanās kā skatītājam ...';
$string['view_recording_list_actionbar'] = 'Rīkjosla';
$string['view_recording_list_actionbar_delete'] = 'Dzēst';
$string['view_recording_list_actionbar_hide'] = 'Paslēpt';
$string['view_recording_list_actionbar_show'] = 'Parādīt';
$string['view_recording_list_activity'] = 'Aktivitāte';
$string['view_recording_list_course'] = 'Kurss';
$string['view_recording_list_date'] = 'Datums';
$string['view_recording_list_description'] = 'Apraksts';
$string['view_recording_list_duration'] = 'Ilgums';
$string['view_recording_list_recording'] = 'Ieraksts';
